lkml.org 
[lkml]   [2010]   [Mar]   [6]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: [git pull] drm request 3
From
Date
Hi,

On Thu, 2010-03-04 at 10:43 -0800, Linus Torvalds wrote:
> it difficult to have some libdrm that can handle both
> versions.

You shouldn't expect, by now, upgrade drm kernel without update libdrm
or at least recompile libdrm.
So when you saw a error message "driver nouveau 0.0.n+1 and have 0.0.n"
is completely right.
Is not a perfect world, but as talked on xorg mailing list, some time
ago, we do not have resources to test it in all versions.
Is better focus on just one combination.

Best regards,
--
Sérgio M. B.


[unhandled content-type:application/x-pkcs7-signature]
\
 
 \ /
  Last update: 2010-03-06 16:39    [W:0.085 / U:10.856 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site